<configuration>
  <dllmap dll="ebook" target="libebook@EDS_VERSION@@LIB_PREFIX@@LIB_SUFFIX@"/>
  <dllmap dll="ecal" target="libecal@EDS_VERSION@@LIB_PREFIX@@LIB_SUFFIX@"/>
  <dllmap dll="edataserver" target="libedataserver@EDS_VERSION@@LIB_PREFIX@@LIB_SUFFIX@"/>
</configuration>
